Visual  GEN-DIP18 PADS-PCB 1 {0 -400 500 0} {}
canvas text {250 -70} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {250 870} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 450 400 450 400 -50 100 -50 100 450} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1)} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 100 0} {ID(4) Type(Pin) Heir(PIN1)} {}
canvas oval {-10 40 10 60} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2)} {}
canvas text {65 43} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 50} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 50 100 50} {ID(5) Type(Pin) Heir(PIN2)} {}
canvas oval {-10 90 10 110} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3)} {}
canvas text {65 93} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 100} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 100 100 100} {ID(6) Type(Pin) Heir(PIN3)} {}
canvas oval {-10 140 10 160} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4)} {}
canvas text {65 143} {ID(7) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 150} {ID(7) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 150 100 150} {ID(7) Type(Pin) Heir(PIN4)} {}
canvas oval {-10 190 10 210} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5)} {}
canvas text {65 193} {ID(8) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 200} {ID(8) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 200 100 200} {ID(8) Type(Pin) Heir(PIN5)} {}
canvas oval {-10 240 10 260} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) Heir(PIN6)} {}
canvas text {65 243} {ID(9) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {115 250} {ID(9) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 250 100 250} {ID(9) Type(Pin) Heir(PIN6)} {}
canvas oval {-10 290 10 310} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) Heir(PIN7)} {}
canvas text {65 293} {ID(10) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {115 300} {ID(10) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 300 100 300} {ID(10) Type(Pin) Heir(PIN7)} {}
canvas oval {-10 340 10 360} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) Heir(PIN8)} {}
canvas text {65 343} {ID(11) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {115 350} {ID(11) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 350 100 350} {ID(11) Type(Pin) Heir(PIN8)} {}
canvas oval {-10 390 10 410} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) Heir(PIN9)} {}
canvas text {65 393} {ID(12) Type(Pin) Layer(All) PinNum(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {115 400} {ID(12) Type(Pin) Layer(All) PinName(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {0 400 100 400} {ID(12) Type(Pin) Heir(PIN9)} {}
canvas oval {490 -10 510 10} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) Heir(PIN10)} {}
canvas text {435 -7} {ID(13) Type(Pin) Layer(All) PinNum(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {385 0} {ID(13) Type(Pin) Layer(All) PinName(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {500 0 400 0} {ID(13) Type(Pin) Heir(PIN10)} {}
canvas oval {490 40 510 60} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) Heir(PIN11)} {}
canvas text {435 43} {ID(14) Type(Pin) Layer(All) PinNum(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {385 50} {ID(14) Type(Pin) Layer(All) PinName(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {500 50 400 50} {ID(14) Type(Pin) Heir(PIN11)} {}
canvas oval {490 90 510 110} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) Heir(PIN12)} {}
canvas text {435 93} {ID(15) Type(Pin) Layer(All) PinNum(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {385 100} {ID(15) Type(Pin) Layer(All) PinName(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {500 100 400 100} {ID(15) Type(Pin) Heir(PIN12)} {}
canvas oval {490 140 510 160} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) Heir(PIN13)} {}
canvas text {435 143} {ID(16) Type(Pin) Layer(All) PinNum(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {385 150} {ID(16) Type(Pin) Layer(All) PinName(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {500 150 400 150} {ID(16) Type(Pin) Heir(PIN13)} {}
canvas oval {490 190 510 210} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(14) Heir(PIN14)} {}
canvas text {435 193} {ID(17) Type(Pin) Layer(All) PinNum(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {385 200} {ID(17) Type(Pin) Layer(All) PinName(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {500 200 400 200} {ID(17) Type(Pin) Heir(PIN14)} {}
canvas oval {490 240 510 260} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) Heir(PIN15)} {}
canvas text {435 243} {ID(18) Type(Pin) Layer(All) PinNum(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {385 250} {ID(18) Type(Pin) Layer(All) PinName(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {500 250 400 250} {ID(18) Type(Pin) Heir(PIN15)} {}
canvas oval {490 290 510 310} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) Heir(PIN16)} {}
canvas text {435 293} {ID(19) Type(Pin) Layer(All) PinNum(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {385 300} {ID(19) Type(Pin) Layer(All) PinName(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {500 300 400 300} {ID(19) Type(Pin) Heir(PIN16)} {}
canvas oval {490 340 510 360} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) Heir(PIN17)} {}
canvas text {435 343} {ID(20) Type(Pin) Layer(All) PinNum(17) Heir(PIN17)} {-text 17 -anchor e}
canvas text {385 350} {ID(20) Type(Pin) Layer(All) PinName(17) Heir(PIN17)} {-text #17 -anchor e}
canvas line {500 350 400 350} {ID(20) Type(Pin) Heir(PIN17)} {}
canvas oval {490 390 510 410} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) Heir(PIN18)} {}
canvas text {435 393} {ID(21) Type(Pin) Layer(All) PinNum(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {385 400} {ID(21) Type(Pin) Layer(All) PinName(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {500 400 400 400} {ID(21) Type(Pin) Heir(PIN18)} {}
